Subject: bug#24478: 25.1; Regression in 25.1: .tramp_history files are littered in non-$HOME working directories

From: Michael Albinus <[email-masked]>
Date: Thu, 13 Oct 2016 18:30:32 +0200

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

Hi Ævar,

> Hi, sorry about not getting back to you earlier on this bug, so just
> to confirm you don't need to be to reproduce this anymore?

No, I shall be able to work on this with the information I could
retrieve locally.

> I.e. their /bin/sh is always bash, as opposed to say the more minimal
> dash shell on Debian.

Indeed. All the bugs I've quoted were related to bash.

Best regards, Michael.